/*
 * Fonts
 */
/* line 6, /style/scss/elements/forms.scss */
/* line 7, /style/scss/elements/forms.scss */
.form-type-textfield label, .field--type-entity-reference label, .form-type-textarea label {
  display: block;
  font-weight: bold;
  font-size: 1.2em;
  margin-bottom: 0.25em;
}

/* line 13, /style/scss/elements/forms.scss */
.form-type-textfield input, .field--type-entity-reference input, .form-type-textarea input {
  width: 100%;
  max-width: 100%;
  padding: 0.35em 0.5em;
  font-size: 1.2em;
  font-weight: normal;
  border: 2px solid #fafafa;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.5);
}
/* line 23, /style/scss/elements/forms.scss */
.form-type-textfield input:focus, .field--type-entity-reference input:focus, .form-type-textarea input:focus {
  border: 2px solid #047aab;
}

/* line 27, /style/scss/elements/forms.scss */
.form-type-textfield textarea, .field--type-entity-reference textarea, .form-type-textarea textarea {
  width: 100%;
  max-width: 100%;
  padding: 0.35em 0.25em;
  font-size: 1.2em;
  font-weight: normal;
  border: 2px solid #fafafa;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.5);
}
/* line 37, /style/scss/elements/forms.scss */
.form-type-textfield textarea:focus, .field--type-entity-reference textarea:focus, .form-type-textarea textarea:focus {
  border: 2px solid #047aab;
}

/* line 41, /style/scss/elements/forms.scss */
.form-type-textfield .description, .field--type-entity-reference .description, .form-type-textarea .description {
  margin-top: 0.5em;
  color: #8d8d8d;
}


/* line 46, /style/scss/elements/forms.scss */
/* line 47, /style/scss/elements/forms.scss */
.field--type-created h4.label {
  display: block;
  margin-bottom: 0.25em;
}

/* line 53, /style/scss/elements/forms.scss */
/* line 56, /style/scss/elements/forms.scss */
.field--type-created .form-type-date input {
  padding: 0.35em 0.25em;
  font-size: 1.2em;
  font-weight: normal;
  border: 2px solid #fafafa;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.5);
}
/* line 64, /style/scss/elements/forms.scss */
.field--type-created .form-type-date input:focus {
  border: 2px solid #047aab;
}

/* line 70, /style/scss/elements/forms.scss */
.field--type-created .description {
  margin-top: 0.5em;
  color: #8d8d8d;
}


/* line 76, /style/scss/elements/forms.scss */
/* line 77, /style/scss/elements/forms.scss */
.vertical-tabs .vertical-tabs__menu-item-summary {
  font-size: 0.75em;
}


/* line 83, /style/scss/elements/forms.scss */
a.button, input.button {
  text-decoration: none;
  margin: 0 1em 0 0;
  padding: 0.25em 0.5em;
  background: none;
  border: none;
  background: #fafafa;
  border: 2px solid #1a1a1a;
  font-size: 1em;
  color: #5a5a5a;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.5);
}

/* line 99, /style/scss/elements/forms.scss */
a.button:hover, input.button:hover, a.button:focus, input.button:focus {
  background: #e1e1e1;
}


